Subject: Ticket Assigned - the baby products
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:12:44 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  the baby products Hi,
 
How do you do?
I’ve learned your website, do you need purchase those baby products from China?
footmuff
PU bibs/Silicone bibs
rainboot and rainwear
silicone bib, plate , bowl,cups
sleeping bag
changing bags
packbags
baby knit clothes
overall,
Stroller and accessories
 
We are 3S TEXITLE AND APPAREL COMPANY, we have 23 years history in this business.
Please don’t hesitate to contact me if you have any interest to learn us more.
Also if you don’t want to be bothered again by my email, please also notice me, I will say sorry and take a note.
I am looking forward to hearing from you.
 
Regards
 
Sincerely Yours: Ray

 
www.3sapparel.com
Email：[email-masked]
Tel.: +86 311 8994 5013
WhatsApp:+86-139-311-57523
Skype: [email-masked]
Google Chat: [email-masked]
Linkedin: www.linkedin.com/in/3Sgroup

3s Apparel
www.3sapparel.com 
Sales Manager : Zhi Ray
Tel: +8613931157523
Fax:+86-311-87766078
Whatsapp:+8613931157523
Email:[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3019642